Operating System Support Language Support
Android™ 5 or later
Compatible with tablet or phone
U.S. English from any global Google Play™ store
iOS 11.0 or later
Compatible with iPhone, iPod Touch, and iPad
U.S. English from any global Apple App Store™